Page MenuHomePhabricator

Create an easy to understand user guide for interactive maps
Closed, ResolvedPublic

Description

Current documentation is disjointed and too technical (also spread across many pages)

https://www.mediawiki.org/wiki/Maps
https://www.mediawiki.org/wiki/Help:Extension:Kartographer

To make it easier for contributors to add maps we should provide a user guide similar to what has been done for the visual editor.

Draft:
https://www.mediawiki.org/wiki/User:CKoerner_(WMF)/Maps_user_guide

Event Timeline

Restricted Application added a project: Discovery. · View Herald TranscriptOct 26 2016, 6:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
CKoerner_WMF triaged this task as Normal priority.Oct 26 2016, 7:17 PM
MaxSem moved this task from Needs triage to Maps on the Discovery board.Oct 26 2016, 9:20 PM
Qgil added a subscriber: Qgil.

Is this a task being committed for Community-Relations-Support (Oct-Dec-2016) ?

CKoerner_WMF moved this task from Backlog to In progress on the Maps-Sprint board.
Yurik moved this task from All map-related tasks to Kartographer on the Maps board.Dec 8 2016, 4:24 AM
Yurik edited projects, added Maps (Kartographer); removed Maps.
debt moved this task from In progress to Done on the Maps-Sprint board.Dec 16 2016, 6:36 PM
debt added a subscriber: debt.

Moving this to done - see this link for the how-to guides: https://www.mediawiki.org/wiki/Maps#How_to_guides_and_more_information

Can this task be resolved, then?

CKoerner_WMF closed this task as Resolved.Dec 19 2016, 3:05 PM
CKoerner_WMF reassigned this task from CKoerner_WMF to debt.

Deb took this task and ran with it!

Qgil awarded a token.Dec 19 2016, 3:25 PM